Loading...
Searching...
No Matches
ranges::views::all_fn Struct Reference
Inheritance diagram for ranges::views::all_fn:

## Public Member Functions

template<typename T >
constexpr ref_view< T > | operator() (std::reference_wrapper< T > r) const
template<typename T > requires range<T &> && viewable_range<T>
constexpr auto | operator() (T &&t) const

## Related Symbols

(Note that these are not member symbols.)
constexpr view_closure< all_fn > | all {}